News

Jul 14, 2015
OpenSSL - ssl-bug

On July 9th a new bug in the OpenSSL libraries has been published. This bug is applicable to OpenSSL versions 1.0.2b, 1.0.2c, 1.0.1n en 1.0.1o. MCX has done an analysis on their servers including servers for which we perform remote management. The mentioned versions were not found. No customer servers are vulnerable.

If you have additional questions please contact MCX at +31555260670 and ask for our Security Officer.

Help us share this
Share Share Share Share Share